# File storage

## Local
Put the files in the files directory at the root of the project. Attention, this directory is excluded from git, the collected files will not be saved in git

## Oracle Object Storage
Set up bucket name and namespace name.

## Methods
### Oracle Object Storage by filename
